package com.lerx.dao.iface;

import com.lerx.entities.TempletWareAlbgenre;
import com.lerx.hql.entities.Rs;

public interface ITempletWareAlbgenreDao {
	
	public TempletWareAlbgenre add (TempletWareAlbgenre ware);
	public void modify (TempletWareAlbgenre ware);
	public TempletWareAlbgenre findByID(long id);
	public boolean delByID(long id);
	public Rs query(int firstResult,int page,int pagesize,int orderby);
	public TempletWareAlbgenre findByTempletID(long tid);

}
